Affected packages

Packages affected by mesa-libEGL-devel upgrade from 22.1.3-1.fc37 to 22.1.3-3.fc37 (in Fedora 37)
Package Current state Build Distance Build time
pocl build 1 2 months ago
pocl build 1 2 months ago
flare-engine build 2 2 months ago
pcsxr build 2 2 months ago
meshlab build 2 2 months ago
danmaq build 2 2 months ago
sigil build 2 2 months ago
falkon-pdfreader build 2 2 months ago
boomaga build 2 2 months ago
kmplayer build 2 2 months ago
soundkonverter build 2 2 months ago
deepin-draw build 2 2 months ago
qcad build 2 2 months ago
qtl866 build 2 2 months ago
renderdoc build 2 2 months ago
quentier build 2 2 months ago
0ad build 2 2 months ago
libqtxdg build 2 2 months ago
daggy build 2 2 months ago
coolreader build 2 2 months ago
wxGTK build 2 2 months ago
transmission build 2 2 months ago
owncloud-client build 2 2 months ago
meshlab build 2 2 months ago
deepin-kwin build 3 2 months ago
libfm-qt build 3 2 months ago
kid3 build 3 2 months ago
fawkes build 3 2 months ago
fawkes build 3 2 months ago

Disclaimer

This page shows packages in Fedora 37 which buildability was possibly affected by mesa-libEGL-devel upgrade from 22.1.3-1.fc37 to 22.1.3-3.fc37.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.